<?php
include ("dbconnect.php");
menu();


mysql_select_db("bewerbil") or die ("no se ha encontrado DB bewerbil");

$result = mysql_query("select * from dbs where dbs.nombre = '$activar'") or
    die (mysql_error());
$row = mysql_fetch_array($result);

if (($row["nombre"]==$activar) and ($activar!='')){
mysql_query("update dbs set activa='0'
  where activa='1'") or
    die (mysql_error());


mysql_query("update dbs set activa='1'
  where nombre='$activar';") or
    die (mysql_error());


	echo "<br><br>YaTA";
}else {
echo ($row["nombre"]);
die ("Nombre de Empresa incorrecto");
}

?>
